.mail-alert--view .additional-keywords {
  margin-left: 1.425em; }
.mail-alert--view .topic-wrapper:before, .mail-alert--view .topic-wrapper:after {
  display: table;
  content: "";
  line-height: 0; }
.mail-alert--view .topic-wrapper:after {
  clear: both; }
.mail-alert--view input[type="text"], .mail-alert--view input[type="email"] {
  box-sizing: content-box !important; }
.mail-alert--view .actions {
  font-size: 0.8em;
  margin-bottom: 8px; }
.mail-alert--view .controls > .radio:first-child, .mail-alert--view .controls > .checkbox:first-child {
  padding-top: 0px; }
.mail-alert--view .stacked-table button.btn {
  margin: 0 0 0.1em; }
.mail-alert--view .stacked-table .mobile-header {
  display: none; }
@media only screen and (max-width: 480px) {
  .mail-alert--view .stacked-table thead {
    display: none; }
  .mail-alert--view .stacked-table td {
    display: block;
    float: left;
    width: 100%; }
    .mail-alert--view .stacked-table td:last-child {
      border-bottom: 4px solid #ddd; }
  .mail-alert--view .stacked-table .mobile-header {
    display: block; } }